caption: Enable spoken feedback
default: null
desc: |-
  Setting the policy to True keeps spoken feedback on. Setting the policy to False keeps spoken feedback off.

         If you set the policy, users can't change it. If not set, spoken feedback is off at first, but users can turn it on any time.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable spoken feedback
  value: true
- caption: Disable spoken feedback
  value: false
- caption: Allow the user to decide
  value: null
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:29-
tags: []
type: main
